Basic docker container for [this ChatGPT CLI](https://github.com/marcolardera/chatgpt-cli) with some pre-written prompts for various purposes.

To use, first copy `config.example.yaml` to `config.yaml` and edit it with your [OpenAI](https://openai.com) API key, then build the container:

```
docker build -t chatgpt .
```

Now you can run the container to talk to ChatGPT from your terminal:
```
docker run --rm -it chatgpt
```

Or you can provide the name of a prompt (this is the file name from the `prompts` directory without the `.txt` extension):
```
docker run --rm -it chatgpt glados
```
