#!/bin/sh

prompt=${1:-}

cd /opt/app/chatgpt-cli || exit
sh .env/bin/activate

if [ -n "$prompt" ]; then
  context="/opt/app/prompts/$prompt.txt"
  if [ ! -f "$context" ]; then
    echo "Prompt file does not exist [$context]."
    exit 1
  fi
  python chatgpt.py --context "$context"
else
  python chatgpt.py
fi
